@import "../base/variable.scss";
@import "../base/mixins.scss";

body{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}
.top-space{
	margin-top: 86px;
}
.bottom-space{
	margin-bottom: 20px;
}

// font-family: 'Montserrat', sans-serif;
// font-family: 'Syncopate', sans-serif;

.btn-primary{
	border:1px solid $primary_color;
	background-color: transparent;
	color: $white;
	border-radius: 10px;
	height: 50px;
	line-height: 37px;
	font-size: 14px;
	width: 176px;
	font-family: 'Montserrat', sans-serif;
	&:hover{
		background-color: darken($primary_color, 10%);
		border-color: $primary_color;
	}
	&:focus{
		box-shadow: none;
		background-color: $primary_color;
		
	}
}
.btn-primary-2{
	background-color: transparent;
	border: 2px solid $primary_color;
	color: $black;
	border-radius: 40px;
	line-height: 44px;
	padding: 0 20px;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	&:hover{
		background-color: darken($primary_color, 10%);
		color: $white;
	}
}
.btn-primary-3{
	background-color: $white;
	border: 1px solid transparent;
	color: $black;
	border-radius: 10px;
	font-weight: 500;
	padding: 15px 0px;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.05);
	@include transition(0.4s ease);
	&:hover{
		background-color:transparent;
		border-color: $primary_color;
		@include transition(0.4s ease);
	}
}
.btn-primary-1{
	background-color: $primary_color;
	border: 1px solid transparent;
	color: $white;
	border-radius: 10px;
	height: 50px;
	line-height: 50px;
	padding: 0 60px;
	font-size: 14px;
	font-weight: 500;
	font-family: 'Montserrat', sans-serif;
	@include transition(0.4s ease);
	&:hover{
		background-color: transparent;
		border-color: $primary_color;
		color: $black;
		@include transition(0.4s ease);
	}
}
.sub-buttn{
	.btn-primary{
		width: 180px;
		height: 45px;
		line-height: 45px;
		font-size: 16px;
	}
}

.text-success{
	color: #4dc329 !important;
}
.bg-success{
	background-color: #74d058 !important;
}

.heading{
	padding-bottom: 50px;
	h4{
		font-size: 50px;
		color: $black;
	}
}

.heading{
	padding-bottom: 50px;
	@include clearfix();
	.left{
		float: left;
		h4{
			font-size: 50px;
			color: $black;
		}
	}
	.right{
     float: right;
	}
}



.scroll_off{
    overflow: hidden;
    @include ioshidden();
}

.nodata{
	img{
		width: 500px !important;
		object-fit: cover;
		max-width: 100% !important;
	}
}

.about_head_area{
	padding-bottom: 85px;
	h2{
	 font-size: 24px;
	 padding-bottom: 20px;
	 text-transform: uppercase;
	}
	h1  {
	  font-weight: 700;
	  font-size: 46px;
	  text-transform: uppercase;
	}
}

// .shifte{
// 	.sign-person{
// 		background-color: $body-2;
// 		height: 45px;
// 		line-height: 45px;
// 		padding: 0 30px !important;
// 		border-radius: 20px;
// 		text-align: start !important;
// 		margin-bottom: 15px;
// 		width: 100%;
// 		overflow: auto;
// 	}
// 	span{
// 		background-color: transparent;
// 		border: none !important;
// 	}
// }


.shifte{
	.sign-person{
		margin-bottom: 15px;
	}
}

.fixed-edit-section{
	.single-image{
		position: relative;
		a{
			position: absolute;
			left: 0;
			right: 0;
			top: 45%;
			text-align: center;
			i{
				background-color: $primary_color;
				width: 25px;
				height: 25px;
				border-radius: 50%;
				color: $white;
				display: block;
				line-height: 25px;
				text-align: center;
				margin: 0 auto;
			}
		}
		img{
			width: 180px;
			object-fit: cover;
			max-width: 100%;
		}
	}
}


.arrvials_slider-wrap{
	// margin: 0 142px;
	.owl-carousel{
		.owl-stage-outer{
			.owl-stage{
			   padding-top: 20px;
			   padding-bottom: 20px;
				.owl-item{
					// margin: 10px;
					border-radius: 10px;
					padding: 15px;
					@include transition (0.4s ease);
					background-color: $white;
					&:hover{
						box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
						@include transition (0.4s ease);
					}
					.item{
						.arrvials_slider{
							.description{
								a{
									color: $black;
									h6{
										font-size: 16px;
										font-weight: 500;
									}
								}
								p{
									font-size: 12px;
									color: $offfspra2;
									font-weight: 500;
								}
							}
						}
					}
				}
			}
		}
		.owl-nav{
			top: 36%;
			position: absolute;
			width: 100%;
			i{
				color: $white;
				border-radius: 10px;
				font-size: 16px;
				width: 60px;
				height: 50px;
				text-align: center;
				line-height: 50px;
				border: 1px solid $primary_color;
				background-color: $primary_color;
				display: block;
				box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
			}
			.owl-prev{
				position: absolute;
				left: -126px;
				
			}
			.owl-next{
				position: absolute;
				right: -126px;
			}
		}
	}
}


.owl-nav{
	top: 36%;
	position: absolute;
	width: 100%;
	i{
		color: $white;
		border-radius: 10px;
		font-size: 16px;
		width: 60px;
		height: 50px;
		text-align: center;
		line-height: 50px;
		border: 1px solid $primary_color;
		background-color: $primary_color;
		display: block;
		box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
	}
	.owl-prev{
		position: absolute;
		left: -126px;
		
	}
	.owl-next{
		position: absolute;
		right: -126px;
	}
}













/* Extra Huge large desktops */
@media (min-width: 1920px) {
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px) {
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px) {
	.arrvials_slider-wrap{
		.owl-carousel{
			.owl-nav{
				.owl-prev{
					left: -87px;
				}
				.owl-next{
					right: -87px;
				}
			}
		}
	}
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px) {
	.arrvials_slider-wrap{
		.owl-carousel{
			.owl-nav{
				.owl-prev{
					left: -87px;
				}
				.owl-next{
					right: -87px;
				}
			}
		}
	}
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1200px) and (max-width: 1399px) {
	.arrvials_slider-wrap{
		.owl-carousel{
			.owl-nav{
				.owl-prev{
					left: -87px;
				}
				.owl-next{
					right: -87px;
				}
			}
		}
	}
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
.about-us{
	.about_head_area{
		padding-bottom: 30px !important;
		h1{
			font-size: 30px !important;
		}
	}
}
.about_head_area{
	padding-bottom: 30px !important;
	h1{
		font-size: 30px !important;
	}
}
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
	.about-us{
		.about_head_area{
			padding-bottom: 30px !important;
			h1{
				font-size: 30px !important;
			}
		}
	}
	.about_head_area{
		padding-bottom: 30px !important;
		h1{
			font-size: 30px !important;
		}
	}
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
	.about-us{
		.about_head_area{
			padding-bottom: 30px !important;
			h1{
				font-size: 30px !important;
			}
		}
	}
	.about_head_area{
		padding-bottom: 30px !important;
		h1{
			font-size: 25px !important;
		}
	}
	.top-space{
		margin-top: 59px;
	}
}

/* Smaller phones */
@media (max-width: 360px) {
	.top-space{
		margin-top: 59px;
	}
	.about-us{
		.about_head_area{
			padding-bottom: 30px !important;
			h1{
				font-size: 25px !important;
			}
		}
	}
	.about_head_area{
		padding-bottom: 30px !important;
		h1{
			font-size: 25px !important;
		}
	}
	
}

/* Smaller phones */
@media (max-width: 320px) {
}
